Prepare for 0.9.5 release coquelicot-0.9.5
authorLunar <lunar@anargeek.net>
Tue, 22 Sep 2015 20:18:36 +0000 (22:18 +0200)
committerLunar <lunar@anargeek.net>
Tue, 22 Sep 2015 20:18:36 +0000 (22:18 +0200)
Gemfile.lock
NEWS
lib/coquelicot/version.rb

index 6acf217..df172b8 100644 (file)
@@ -1,7 +1,7 @@
 PATH
   remote: .
   specs:
-    coquelicot (0.9.4)
+    coquelicot (0.9.5)
       fast_gettext
       gettext (~> 3)
       haml (~> 4)
diff --git a/NEWS b/NEWS
index a6777a8..f23970e 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -3,6 +3,17 @@ Release history
 
 Here is a list of changes that happened in each release of [Coquelicot]:
 
+Version 0.9.5
+-------------
+
+ * Fix preselection of the expiration time set in the configuration.
+ * Remove usage of the deprecated $.browser in jQuery plugins. This
+   makes them compatible with jQuery 1.9+.
+ * Upgrade bundled jQuery to version 1.11.3.
+ * Add missing `require` for some Cucumber features.
+
+Released 2015-09-22.
+
 Version 0.9.4
 -------------
 
index 673cdde..166c6d6 100644 (file)
@@ -17,5 +17,5 @@
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
 module Coquelicot
-  VERSION = '0.9.4'
+  VERSION = '0.9.5'
 end